html { font-family: "Verdana", "Arial";}
.li .left {
    position: fixed;
    bottom: 6px;
    left: 2px;
    text-align: left;
}

.li .left2 {
    position: fixed;
    bottom: 51px;
    left: 2px;
    text-align: left;
}


.li .qqq {
    position: relative;
    bottom: 5px;
    line-height: 20px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.4);
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.li .qqq a {
    z-index:10001;
    display: inline-block;
    padding: 0 20px;
    line-height: 40px;
    background: #993333;
    color: #eee;
    text-decoration: none;
    border-radius: 4px;
    transition: all 0.15s ease-in-out;
    width: 121px;
}

.li .qqq a:hover, .li .qqq a:active {
    background: #E92929;
}
